All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
qore_tm Struct Reference

for returning broken-down time information More...

`#include <DateTime.h>`

## Public Member Functions

DLLEXPORT const char * | regionName () const
| returns the region name of the zone
DLLEXPORT int | secsEast () const
| returns seconds east of UTC for zone

## Detailed Description

for returning broken-down time information

The documentation for this struct was generated from the following file:

- include/qore/DateTime.h (6de6cc3b438610bf03b2bec44a3d7c61f90e3165)